<div class="media-body">
<span class="block"><%= n.reference.creator.name %> commented on "<%= n.reference.ticket.subject %>" </span>
<span class="text-muted block-time"><%= n.updated_at.strftime(TIME_FORMAT1) %></span>
</div>
